

<!-- @if ENV='dev' -->

<script src="https://code.jquery.com/jquery-3.1.1.min.js" integrity="sha256-hVVnYaiADRTO2PzUGmuLJr8BLUSjGIZsDYGmIJLv2b8=" crossorigin="anonymous"></script>
<script src="scripts/main.js"></script>

<!-- <script src="scripts/vendor.js"></script> -->

<!-- @endif -->
<!-- @if ENV='prod' -->
<script src="https://code.jquery.com/jquery-3.1.1.min.js" integrity="sha256-hVVnYaiADRTO2PzUGmuLJr8BLUSjGIZsDYGmIJLv2b8=" crossorigin="anonymous"></script>

<!-- <script src="scripts/vendor.min.js"></script> -->
<script src="scripts/main.min.js"></script>
<!-- @endif -->
